.index{
  width: 100%;
}
.index>a>img{
  width: 100%;
}
.company{
  width: 100%;
  height: 100px;
}
.company_content{
  width: 1200px;
  margin: 0 auto;
}
.logo{
height:33px;
  margin-top: 33px;
}
.nav{
  float: right;
  height: 100px;
}
.nav>li{
  margin-right: 50px;
  float: left;
  height: 100%;
  line-height: 100px;
}
.nav>li>a{
  display: inline-block;
  height: 35px;
  font-size: 16px;
  color: #333;
}
.active{
  border-bottom: 2px solid #e22310;
}
.nav>li>a:hover{
  border-bottom: 2px solid #e22310;
}
.banner{
  width: 100%;
}
.banner>img{
  width: 100%;
}
.brief{
  width: 100%;
  padding-top: 70px;
  box-sizing: border-box;
}
.brief_content{
  width: 1200px;
  margin: 0 auto;
}
.brief_content>img{
  width: 100%;
}
.title{
  margin-bottom: 65px;
}
.brief_content>p{
  font-size: 16px;
  line-height: 42px;
  color: #333;
  text-indent: 2em;
}
.icon{
  width: 100%;
  padding-left: 100px;
  padding-right: 115px;
  padding-top: 55px;
  padding-bottom: 30px;
  box-sizing: border-box;
  border-top: 1px solid #e6e6e6;
  margin-top: 65px;
}
.icon>li{
  float: left;
  margin-right: 145px;
}
.right{
  margin-right: 0px !important;
}
.Written{
  width: 100%;
  padding-left: 43px;
  padding-right: 34px;
  padding-bottom: 40px;
  box-sizing: border-box;
}
.Written>li{
  float: left;
  margin-right: 65px;
  text-align: center;
  font-size: 16px;
  color: #333;  
  line-height: 32px; 
}
#wrap{
  width: 100%;
  height: 245px;
  background: #fafafa;
  padding-top: 40px;
  /* padding-left: 375px; */
  box-sizing: border-box;
}
#butong_net_left{
  overflow:hidden;
  width:1200px;
  margin-bottom:20px;
  margin: 0 auto;
}
.footer{
  width: 100%;
  height: 80px;
  text-align: center;
  line-height: 80px;
  font-size: 12px;
  color: #fff;
  background: #1b1f20;
}
.Future{
  width: 100%;
  padding-top: 55px;
  padding-bottom: 60px;
  box-sizing: border-box;
  border-top: 1px solid #e6e6e6;
  margin-top: 65px;
}
.Future_bom{
  width: 100%;
  height: 245px;
  background: #fafafa;
  padding-top: 40px;
  box-sizing: border-box
}
.Future_content{
  width: 1200px;
  margin: 0 auto;
  height: 100%;
}
.Future_content>p{
  text-align: center;
  font-size: 18px;
  color: #333;
  line-height: 40px;
}
.standard{
  padding-top: 110px;
  padding-bottom: 55px;
  padding-left: 28px;
  padding-right: 28px;
  box-sizing: border-box;
}
.lc,.gw{
  width: 1181px;
  margin: 0 auto;
}
.gw{
  margin-top: 68px;
  margin-bottom: 80px;
}
.job{
  margin-top: 55px;
  margin-bottom: 140px;
}
.job_content{
  float: left;
  width: 558px;
  height: 45px;
  background: url(../images/jx.png) no-repeat;
  padding-left: 30px;
  box-sizing: border-box;
  margin-bottom: 20px;
  margin-right: 35px;
}
.job_content>li{
  float: left;
  height: 45px;
  line-height: 45px;
  font-size: 16px;
  color: #333;
}
.job_title{
  overflow: hidden; 
  text-overflow: ellipsis;
  white-space:nowrap
}
.job_title,.job_name{
  /*width: 201px;*/
 width: 402px;
}
.apply{
  display: inline-block;
  width: 121px;
  height: 45px;
  background: url(../images/jx_1.png) no-repeat;
  line-height: 45px;
  text-align: center;
  font-size: 16px;
  color: #fff;
}
.Q_A1{
  width: 1151px;
  height: 125px;
  background: url(../images/QA_1.png) no-repeat;
  padding-top: 14px;
  box-sizing: border-box;
}
.Q_A2{
  width: 1151px;
  height: 158px;
  background: url(../images/QA_2.png) no-repeat;
  padding-top: 14px;
  padding-bottom: 25px;
  padding-right: 50px;
  box-sizing: border-box;
}
.problem_content{
  width: 100%;
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom: 98px;
  box-sizing: border-box;
}
.problem_content>li{
  margin-bottom: 30px;
}
.QA_title{
  margin-left: 95px;
  font-size: 16px;
  color: #333;
}
.QA_content{
  margin-left: 50px;
  margin-top: 30px;
  line-height: 35px;
}
.QA_A{
  font-size: 30px !important;
  color: #e22310 !important;
}
.QA_content>span{
  font-size: 16px;
  color: #333;
}